@charset "utf-8";


/* popup CSS Document */


body{margin:0px; padding:0; overflow:hidden; font-family:굴림;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:active{text-decoration:none;}
a:hover{text-decoration:none;}

#good_m{clear:both; width:643px;margin:0px; paping:0px;}
#good_m .headline{ background-color:#FFF;border:1px solid #e5e3e3; padding-bottom:20px;}
#good_m .top{clear:both;text-align:center;}
#good_m .top p{font-size:12px; font-weight:bold; color:#535353; margin-top:8px; margin-bottom:6px; margin-right:24px; float:right;}

#good_m .g_kita{clear:both; margin-top:0px; padding-bottom:20px;}
#good_m .g_kita h4{font-weight:bold; font-size:16px; padding-left:24px; margin-bottom:0px; margin-top:0px;}
#good_m .g_kita h4 a:link{color:#000063;}
#good_m .g_kita h4 a:visited{color:#000063;}
#good_m .g_kita h4 a:active{color:#000063;}
#good_m .g_kita h4 a:hover{color:#000063;}

#good_m .head_img{float:left; margin:8px 10px 0px 25px;}
#good_m .news{paping-top:0px;}
#good_m .news dl{paping-top:0px; margin-right:24px;}


#good_m .news dt{margin-bottom:8px; margin-top:3px; font-size:15px; font-weight:bold;}
#good_m .news dt a:link{color:#070707;}
#good_m .news dt a:visited{color:#070707;}
#good_m .news dt a:active{color:#070707;}
#good_m .news dt a:hover{color:#070707;}

#good_m .banner{float:left; margin:0px;}

#good_m .news p{font-size:13px; text-align:justify; line-height:19px; margin-top:10px; margin-right:24px;}
#good_m .news p a:link{color:#666666; text-decoration:none;}
#good_m .news p a:visited{color:#666666;}
#good_m .news p a:active{color:#666666;}
#good_m .news p a:hover{color:#666666;}

#good_m .popup_bnt{ margin-top:0px;clear:both; width:643px; paping:0px; font-size:12px; color:#434344; font-weight:bold; text-align:left; paping-left:7px; clear:both; background-color:#e0e0e0; height:35px; }
#good_m .popup_bnt p{float:left; margin-top:10px; font-family:Arial, Helvetica, sans-serif, dodum; height:12px;}
#good_m .popup_bnt .today{margin-right:60px;}
#good_m .popup_bnt .col{ float:right; padding-right:10px;}
#good_m .popup_bnt p a:link{color:#434344;}
#good_m .popup_bnt p a:visited{color:#434344;}
#good_m .popup_bnt p a:active{color:#434344;}
#good_m .popup_bnt p a:hover{color:#434344;}
#good_m .popup_bnt p input{vertical-align:miple;}

#good_m .popup_bnt span img{vertical-align:miple;}

#good_m .info{ padding:20px;border:1px solid #e5e3e3;}
#good_m .g_kita .all{ float:right; padding-right:20px;}
#good_m .middle_bn{ padding-top:3px;}
